{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS start here -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/index.css' %}">
    <!-- Bootstrap CSS ends here -->
    <title>Lambda</title>
</head>

<body>
    <div class="container">
        <h1>File Decompressor</h1>
        <div class="card">
            <h3 class="card-header center">
                Upload Zip File
            </h3>
            <div class="card-body">
                <br><br>
                <form method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    {% block inputfile %}{% endblock inputfile %}
                    {% block button %}{% endblock button %}
                </form>
            </div>
        </div>

        <div class="card">
            <h3 class="card-header center">
                Download Decompressed Files
            </h3>
            <div class="card-body">
                <br><br>
                Download Area
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>